/*



*/


@charset "UTF-8";

* {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
}

html, body {
	height: 100%;
	background-color: #403340;
	font-family: "Trebuchet MS", "Trebuchet MS", sans-serif;
	/*	font-family: Calibri, sans-serif; */
	font-size:16px;
}

.banner	{
	min-height: 200px;
	margin-top: 15px;
	background-image:url(images/chris_back_short.png);
/*	background-color: #FFCCFF; */
	background-repeat:repeat;
	width: 999px;
}

.sidebar {
	float:left;
	/*	background-color:#0CC; */
	height: auto;
	margin-right: 25px;
}

/* container has a default static positioning so that it falls naturally in the document flow
	other classes can now be placed relative to the container's boundries */

.container	{
	min-height: 98%;
	height: auto !important;
	margin: 0 auto -4em;
/*	background-color: #FFCCFF;*/
	width: 999px;
	z-index:-10;
	border-right-width: 5px;
	border-right-style: ridge;
	border-right-color: #333;
	background-image:url(images/chris_back_short.png); 
	background-repeat:repeat;
}

.footer, .push {
	padding-top: 10px;
	height: 4em;
	margin: 0 auto;
	width: 1024px;
	color:#c099c0;
	text-align:center;
}

.footer {
	background-color: #403340;
}


.footer a {
	text-decoration:none;
	color: #c099c0;
}

.bbreak a {
	text-decoration:none;
	color: #000;
}

.content {
	margin-left: 60px;
	width: 900px;
	/*	border-left-style: groove; 
	border-top: groove;
	border-color: #333; */
	height: 100%;
}

.contained {
	text-align:justify;
	/*	border-left-style: groove; 
	border-top: groove;
	border-color: #333; */
	height: 100%;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	color: #191919;
}


/* Float Declarations */


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
	display:inline;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 20px;
	display:inline;
}

.logolft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 20px;
	display:inline;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}


.fltlftb { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 20px;
	display:inline;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*----------- Ardara -----------------*/

#ardara {
	position:relative;
	top: -40px; 
	left: 15px;
	margin: 0 auto;
	z-index:99;
	}

#ardara p {
	text-align:left;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	color: #c099c0;
}

#ardara p a {
	text-decoration:none;
	color: #c099c0;
}

	
.Construct {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	font-style: italic;
	text-align: center;
}

.banpiclft {
	display: block;
	margin: 20px;
	padding: 1px;
	float: left;
	width: 250px;
	border: 2px ridge #000;
}

.box3 {
	float: left;
	padding-left: 20px;
	padding-top:50px;
	width: 580px;
	height: auto;
	font-style: italic;
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	/*	font-family: Tahoma, Geneva, sans-serif; */
	font-size: 22px;
	color: #191919;
}

.box3 a {
	text-decoration: none;
	color: #191919;
}

.bbreak {
	font-style: italic;
	text-align:center;
	font-size: 20px;
}


.lego {
	padding-top: 50px;
	padding-bottom: 50px;
	display: block;
	width: 500;
/*	font-family: Tahoma, Geneva, sans-serif; */
	font-size: 24px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.container .content .contained p {
	padding: 5px;
	margin-top: 5px;
	text-align:justify;
	font-family: "Trebuchet MS", "Trebuchet MS", sans-serif;
}
.container .content .contained ul {
	margin-left: 30px;
	list-style-type: circle;
}
h1 {
	font-family: "Trebuchet MS", "Trebuchet MS", sans-serif;
	font-size: 18px;
	line-height: 2em;
	font-weight: bolder;
	font-variant: normal;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h2 {
	font-family: "Trebuchet MS", "Trebuchet MS", sans-serif;
	font-size: 16px;
	line-height: 2em;
	font-weight: bold;
	font-variant: normal;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*-----------  Navigation  -----------------*/

#nav, #nav ul { /* all lists */
	padding:0;
	font-family: Trebuchet MS, Trebuchet MS, sans-serif;
	color:#FFF;
	font-size:14px;
	text-align: center;
	/*	text-transform: uppercase; */
	list-style-type: none;
	text-decoration: none;

}
 
#nav a {
	display: block;
	color: #FFF;
	list-style-type: none;
	text-decoration: none;
	line-height: 22px;
	font-size: 14px;
}

#nav a:hover {
	color: #FFF;
	background-color: #BF99BF;
}
 
#nav li { /* all list items */
	float: left;
	width: 111px; /* width needed or else Opera goes nuts */
	background-color: #806680;
}
 
#nav li ul { /* second-level lists */
	position: absolute;
	width: 111px; 
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
 
#nav li ul ul { /* third-and-above-level lists */
	margin: -22px 0 0 111px;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
.textindent {
	font-family: "Trebuchet MS", "Trebuchet MS", sans-serif;
	display: block;
	margin-left: 30px;
}
